/**
*
 * BoldR Pro WordPress Theme by Iceable Themes | http://www.iceablethemes.com
 *
 * Copyright 2013 Mathieu Sarrasin - Iceable Media
*
* Theme Style CSS
*
*/

/*
* {
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
*/

/* Dynamic */


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	background: #fff;
	border-color: #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
.sticky {
}

.gallery-caption {
	font-size: 80%;
}

/* #Header
================================================== */

#header { padding-top: 40px; padding-bottom: 40px; }

/* Logo */
#logo {
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	max-width: 60%;
}

#logo .site-title {
	color: #333;
	font-size: 50px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 130%;
}

/* Tagline */
#tagline {
	float: right;
	padding-left: 20px;
	padding-right: 20px;
	font-style: italic;
	color: #707070;
	font-size: 16px;
	line-height: 160%;
	max-width: 30%;
}

/* Social Media */
#header #social-media {
	float: right;
	text-align: right;
	padding-right: 10px;
	max-width: 30%;
}

/* Custom HTML */
#header-right {
	float: right;
	padding-right: 20px;
}

#main-wrap.boxed {
	width: 1000px;
	margin: 40px auto;
}

/* Sticky Header */

#sticky-header {
    display: none;
    background: #fff;
    position: fixed;
    top: 0px;
    z-index: 9999;
    width: 100%;
    box-shadow: 0px 2px 10px rgba(0,0,0,0.2);
}
.admin-bar #sticky-header { top: 28px; }
#sticky-header #header { padding: 10px 0 20px 0; }
#sticky-header #navbar { margin: 0 auto; border: none;  }
#sticky-header #navbar ul li { padding: 5px 15px;  }
#sticky-header #searchform { margin: 0; }


/* #Menu
================================================== */

/* CSS Hack: remove whitespaces between html items causing known positioning issues */
#navbar, #navbar ul {
	font-size: 1px;
	letter-spacing: -1px;
/*	word-spacing: -1px; */
}

#navbar > *, #navbar ul > * {
	font-size: 16px;
	letter-spacing: normal;
	word-spacing: normal;
}

/* Menu */

#navbar {
	border-bottom: 1px solid #EEE;
	margin-bottom: 40px;
	text-transform: uppercase;
	font-weight: bold;	
}

#navbar > .menu-container {
	width: 720px;
	display: inline-block;
}

#navbar ul {
	margin-bottom: 0;
	min-height: 40px;
}

#navbar ul li {
	display: inline-block;
	margin: 0;
	padding: 15px;
	min-height: 30px;
	line-height: 30px;
	position: relative;
	text-align: left;
}

#navbar ul li,
#navbar ul li a,
#nav-search #s {
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}

#navbar ul li a,
#navbar ul li a:visited {
	display: block;
	color: #707070;
	width: 100%;
	height: 100%;
}

#navbar ul li:hover a,
#navbar ul li:focus a {
	color: white;
	text-decoration: none;
}

#navbar .current-menu-item a,
#navbar .current-menu-item a:visited {
	color: white;
}

/* Submenu */
#navbar ul li ul {
	display: none;
	position: absolute;
	width: 250px;
	top: 100%;
	left: 0;
	padding: 0;
	margin: 0;
	z-index: 9999;
}

#navbar ul li:hover ul,
#navbar ul li ul li {
	display: block;
}

#navbar ul li ul li {
	background: #666;
}

#navbar ul li ul li a {
	color: white;
}

/* Third-level and more sub menus */
#navbar ul li:hover ul li ul {
	display: none;
}

#navbar ul li ul li:hover ul {
	display: block;
}

#navbar ul li ul li ul {
	left: 100%;
	top: 0;
}

/* Navbar search */
#nav-search {
	display: inline-block;
	width: 190px;
}

#searchform {
	margin: 15px 0;
	position: relative;
}

#searchform #s {
	width: 160px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#searchform label {
	display: none;
}

#searchform #searchsubmit {
	height: 30px;
	width: 30px;
	margin: 0;
	position: absolute;
	font-size: 0;
	top: 0;
	left: 170px;
	border: none;
	border-radius: 0;
	background: #333;
	text-shadow: none;
	color: #333;
	background: #333 url('../img/search-icon.png');
}

/* #Page
================================================== */

h1.page-title,
h1.entry-title {
	padding: 0 0 40px 15px;
	border-bottom: 1px solid #EEE;
	margin: 0 20px 40px 20px;
	text-transform: uppercase;
	width: 905px;
}

#page-container > h1:first-child,
#page-container > h2:first-child,
#page-container > h3:first-child,
#page-container > h4:first-child,
#page-container > h5:first-child,
#page-container > h6:first-child {
	margin-top: 0;
}

#page-container.page .editlink {
	display: block;
	float:left;
	padding: 5px 15px;
}

/* #Index
================================================== */

.post-contents {
	float: left;
	width: 590px;
	margin-bottom: 20px;
}

.sticky .post-contents {
    float: none;
    background: #F9F9F9;
    border: 1px solid #eee;
    padding: 20px;
    width: auto;
    margin-left: 90px;
    margin-bottom: 0px;
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.3);
    overflow: auto;
}

.postmetadata {
	float: left;
	width: 65px;
	margin-bottom: 20px;
	margin-right: 20px;
}

.postmetadata span {
	display: block;
	text-align: center;
}

.postmetadata a:hover,
.postmetadata a:focus {
	text-decoration: none;
}

.meta-date {
    width: 65px;
    color: white;
    padding: 10px 0;
}

.meta-date a,
.meta-date a:visited {
	color: white;
}

.meta-date span {
	display: block;
	line-height: 110%;
	text-transform: uppercase;
}

.meta-date .month {
	font-size: 20px;
}

.meta-date .day {
	font-size: 30px;
}

.meta-date .year {
	font-size: 16px;
}

.meta-comments {
	background: #333;
	color: #ccc;
	font-size: 13px;
	padding: 10px 0;
}

.meta-comments a,
.meta-comments a:visited {
	color: #ccc;
	display: block;
}

.meta-comments .comments-count {
	font-size: 30px;
	line-height: 35px;
}

.meta-author {
    background: #CCC;
    color: #333;
    width: 65px;
    min-height: 11px;
    padding: 5px 0;
	font-size: 10px;
    line-height: 11px;
    text-align: center;
	margin-bottom: 20px;
}

.editlink {
	background: #333;
	padding: 5px 0;
	font-size: 12px;
}

.editlink a,
.editlink a:visited {
	display: block;
	color: #ccc;
	width: 100%;
	height: 100%;
}

.editlink a:hover,
.editlink a:focus {
	color: #fff;
}

.thumbnail {
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}

h3.entry-title {
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 10px;
}

.post-category {
	text-transform: uppercase;
	color: #707070;
	font-size: 13px;
	margin-bottom: 20px;
}

.post-category a:hover,
.post-category a:focus {
	text-decoration: none;
	color: #707070;
}


/* Read more */
.read-more {
	background-image: url('../img/arrow-right.png');
	background-position: 100% center;
	background-repeat: no-repeat; 
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 40px 0 0px;
}

.read-more a,
.read-more a:visited {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	padding-left: 10px;
	-webkit-transition: all .5s;
	-moz-transition:    all .5s;
	-o-transition:      all .5s;
	transition:         all .5s;
}

.read-more a:hover,
.read-more a:focus {
	background-color: #333;
	text-decoration: none;
}

/* Page Nav */
.page_nav div {
	height: 30px;
    line-height: 30px;
	background-repeat: no-repeat;
}

.page_nav .previous {
	background-image: url('../img/arrow-left.png');
	background-position: 0 center;
	float: left;
    padding: 0 10px 0 30px;
}

.page_nav .next {
	background-image: url('../img/arrow-right.png');
	background-position: 100% center;
	float: right;
    padding: 0 40px 0 0;
}

.page_nav div a,
.page_nav div a:visited {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	padding-left: 10px;
	-webkit-transition: all .5s;
	-moz-transition:    all .5s;
	-o-transition:      all .5s;
	transition:         all .5s;
}

.page_nav div a:hover,
.page_nav div a:focus {
	background-color: #333;
	text-decoration: none;
}


/* #Single Post
================================================== */

.single-post .post-contents {	
	float: none;
	width: 595px;
	margin-bottom: 20px;
	margin-left: 85px;
}

.single-post .thumbnail {
	margin-right: 0;
	max-width: 595px;
}

.single-post .tags {
	margin-top: 20px;
}

.single-post .the-tags {
	padding: 2px 5px 2px 0;
	margin: 1px 5px 1px 0;
	display: inline-block;
}

.single-post .tags a {
	background: #333;
	color: #eee;
	display: inline-block;
	font-size: 11px;
	padding: 2px 5px;
	margin: 1px;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}

.paged_nav {
	margin-bottom: 20px;
	line-height: 30px;
}

.paged_nav > span,
.paged_nav a,
.paged_nav a:visited {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-left: 5px;
	text-align: center;
	-webkit-transiti